<style>
.inside {
  padding: 2px 2px;
  margin: 2px auto;
	max-width: 960px;
	}
.inside nav { display: none; }

.inside input[type=checkbox]{ display: none; }

.inside #activate-nav:checked ~ nav { display: block; }

a:hover, a:visited, a:link, a:active { text-decoration: none; }

fieldset { 
  border: 0px; 
  padding: 0px;
  background-color:rgba(128,128,128, 0.5) !important; 
  }
  
/* Weiterlesen */

#weiterlesen:not(:target) .inhalt,
#weiterlesen:not(:target) .hide,
#weiterlesen:target .show {display: none;}
#weiterlesen:target .inhalt {display: block;}

.show,
.hide { }
.show:hover,
.hide:hover {
transition:0.2s all ease-in-out!important;
}
  
  
</style>